<?php

##################################################

# /admin/tr-edit.php

##################################################

define( "TREDIT_DELETED_HELP", "Het geselecteerde nummer is verwijderd." );

define( "TREDIT_DELCHILD_HELP_1", "De N/A waarde is verplicht en kan niet worden verwijderd." );
define( "TREDIT_DELCHILD_HELP_2", "De N/A waarde is verplicht en kan niet worden gewijzigd.\\nMaak een item aan." );

define( "TREDIT_HEADER", "WIJZIG NUMMER INFORMATIE" );

define( "TREDIT_ERROR_INSERT", "Fout bij invoegen informatie" );
define( "TREDIT_ERROR_TR_T", "Fout in bijwerken nummer tabel" );
define( "TREDIT_ERROR_AR_T", "Fout in bijwerken artiest tabel" );
define( "TREDIT_ERROR_AL_T", "Fout in bijwerken album tabel" );
define( "TREDIT_ERROR_GE_T", "Fout in bijwerken genre tabel" );
define( "TREDIT_ERROR_TR", "De Titel naam is leeg" );
define( "TREDIT_ERROR_TN", "Het Titel Nummer is leeg." );
define( "TREDIT_ERROR_BR", "De Bit Rate is verplicht en moet groeter zijn dan 0." );
define( "TREDIT_ERROR_SR", "De Sample Rate is verplicht en moet groeter zijn dan 0." );
define( "TREDIT_ERROR_FK", "Het Nummer Soort is leeg." );
define( "TREDIT_ERROR_LC", "De nummer lokatie is leeg." );
define( "TREDIT_ERROR_NORES", "Selecteer een geldig nummer." );
define( "TREDIT_ERROR_PERMS", "Er is een toegangsrechten fout met het bestand." );
define( "TREDIT_ERROR_TAGS", "Er is een fout opgetreden bij het wijzigen van de ID3 tags van dit audio bestand." );

define( "TREDIT_FORM_CM", "Wijzig opmerkingen" );
define( "TREDIT_FORM_LY", "Wijzig Songteksten" );
define( "TREDIT_FORM_LI", "Wijzig Licentie" );

define( "TREDIT_FORM_NEW", "Nieuw" );

define( "TREDIT_FORM_TR", "Titel" );
define( "TREDIT_FORM_AR", "Artiest" );
define( "TREDIT_FORM_AL", "Album" );
define( "TREDIT_FORM_GE", "Genre" );
define( "TREDIT_FORM_TI", "Tijd" );
define( "TREDIT_FORM_YE", "Jaar" );
define( "TREDIT_FORM_SECONDS", "Seconden" );
define( "TREDIT_FORM_TN", "Volgnummer" );
define( "TREDIT_FORM_BR", "Bit Rate" );
define( "TREDIT_FORM_SR", "Sample Rate" );
define( "TREDIT_FORM_FK", "Bestand soort" );
define( "TREDIT_FORM_FS", "Bestand locatie" );
define( "TREDIT_FORM_FN", "Locatie" );
define( "TREDIT_FORM_LC", "Aantal x Beluisterd" );
define( "TREDIT_FORM_RESET", "Reset Teller" );
define( "TREDIT_FORM_EXCLUDE", "Uitsluiten bij willekeurig" );

define( "TREDIT_FORM_TR_IMG", "Titel afbeelding" );
define( "TREDIT_FORM_AR_IMG", "Artiest afbeelding" );
define( "TREDIT_FORM_AL_IMG", "Album afbeelding" );

define( "TREDIT_FORM_BTN_SAVE", "Opslaan" );
define( "TREDIT_FORM_BTN_RESET", "Reset" );
define( "TREDIT_FORM_BTN_DUP", "Dupliceer" );
define( "TREDIT_FORM_BTN_NEW", "Nieuw Nummer" );
define( "TREDIT_FORM_BTN_DEL", "Verwijder" );
define( "TREDIT_FORM_BTN_REF", "Ververs" );
define( "TREDIT_FORM_BTN_ORG", "Organiseer" );

define( "TREDIT_FORM_BTN_DEL_CONF", "Dit nummer verwijderen, Zeker weten?" );
define( "TREDIT_FORM_BTN_DELCHILD_CONF", "Deze selectie verwijderen, zeker weten?" );

define( "TREDIT_PLAY", "Speel Nu" );
define( "TREDIT_PLAY_HELP", "Klik hier om de nummers nu af te spelen." );
define( "TREDIT_VIEW", "Kijk Modus" );
define( "TREDIT_VIEW_HELP", "SChakel over naar kijk modus." );
define( "TREDIT_CLOSEWIN", "Sluit Venster" );
define( "TREDIT_CLOSEWIN_HELP", "Sluit dit venster" );

##################################################

?>
